import request from '@/libs/http'

export const getList = (params) => {
    return request({
        url: '/sys_file/page',
        method: 'get',
        params
    })
}

export const add = (data) => {
    return request({
        url: '/sys_file',
        method: 'post',
        data
    })
}

export const edit = (data) => {
    return request({
        url: '/sys_file',
        method: 'put',
        data
    })
}

export const del = (params) => {
    return request({
        url: '/sys_file',
        method: 'delete',
        params
    })
}
